FACO Floor Plan System - Feature #866

Spec : Credit dut#o > 1iuiin > tuaouniyousiGciinldr93u : Revise

10/01/2022 09:55 - Anonymous

anme: SA : Waiting Assign PGM L3 02/03/2022
anuaa: Medium Tuasumnua: 03/03/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

155796

#1 - 10/01/2022 09:57 - Anonymous
- dame changed from Dev : Todo to SA : Doing

- nounn18 1y set to Anonymous

#2 - 10/01/2022 10:01 - Anonymous
- % a1 changed from 0 to 10

dannuumyasedoyarauduliinld adeson

#3 - 10/01/2022 18:36 - Anonymous
- % a1 changed from 10 to 50

TAunae 1504 save numTiabuanna
Ul gaidang

#4 - 11/01/2022 19:53 - Anonymous
- % @13 changed from 50 to 90

unlatufinasasousey

agfiun label uagtovdnsiindn

#5 - 12/01/2022 17:37 - Anonymous

- 1594 changed from Spec : Credit #uife > fth > dhaaunirausiituinlieiu to Spec : Credit @wife > 1 > dhanaunisoustiuinlo e : souanyu
- dnme changed from SA : Doing to SA : Waiting Assign PGM

- % a13 changed from 90 to 100

#6 - 25/01/2022 18:11 - Anonymous

- 1704 changed from Spec : Credit #uife > 1t > dhaaunireysitiuinlyem : s9uana1u to Spec : Credit #uio > 1 > dhaaunisaystiuinlyiem :
UINIBUAD

#7 - 23/02/2022 17:26 - Pang-kanjanart Chandaphol

- nounn1e i changed from Anonymous to Kai-Jutamas Saetang

#8 - 23/02/2022 17:35 - Pang-kanjanart Chandaphol

- 1599 changed from Spec : Credit duiffa > 1iin > dhaaumsaysttuin]n 1 : uanvmual to Spec : Credit #uifs > 1tn > dhnaumsaystfumnlo19eiu : Revise
- Twasunmiun changed from 11/01/2022 to 03/03/2022

- dnmg changed from SA : Waiting Assign PGM to SA : Todo

- 18 changed from 10/01/2022 to 02/03/2022

#9 - 03/03/2022 09:22 - Kai-Jutamas Saetang

30/04/2025 172




- dnmg changed from SA : Todo to SA : Doing
- % @153 changed from 100 to 0

Funalasaniinaalu figma ==> 3/3/2022

#10 - 04/03/2022 00:54 - Kai-Jutamas Saetang
- % @153 changed from 0 to 40

il 3/3/2022
1 aminae ol tinldradu Tu figma sanuuunisivous@lug (nsoh owsifiianue, Liowsifiranun) 80%
2 dsunls aulalutanary Spec Program ni1ae awsifi tiinlirain 30%

#11 - 06/03/2022 19:20 - Kai-Jutamas Saetang
- % a1 changed from 40 to 90

6/3/2022

loanuu Prototype ni1aoauaii tinldrain lu figma vimdonlamsaumieya vinluarinsosnisiinsmiuas Action ifu
L. 1lsuuiladag1aniine yn tab

1.215bunlsafunvaula wasisiunls SQL fitdv ey n tab

#12 - 08/03/2022 00:47 - Kai-Jutamas Saetang
- dnme changed from SA : Doing to SA : Waiting Assign PGM

#13 - 25/03/2022 01:15 - Kai-Jutamas Saetang

23-24/3/2022

Losuudoulaludrnnownis Generate tanitdnaniiinldrainagu(solu)
2.1faa1 Running No. mavuaasiasie lu Table FPTBEP99 (1139,1149)
3.uiln SQL 1uarmnaan1s Generate tanfignyaiiinliraiunagu(moli)
4.1y SQL Iudrmmosmmiuiin wanitdyaiinliraiuagu(ol)
